.cookie-notification {
  background: #0057B8;
  color: #fff;
  display: none;
}
.cookie-notification .cookie-content {
  margin: 0 auto;
  padding: 4px 6px;
}
.cookie-notification .cookie-content--inner {
  margin: 0 20px;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
}
.cookie-notification .text {
  margin-right: 10px;
}
.cookie-notification a {
  color: inherit;
  margin-right: 10px;
  text-decoration: underline;
}
.cookie-notification button {
  background: #fff;
  border: 0;
  border-radius: 1px;
  color: #0057B8;
  padding: 5px 22px;
  font-size: 14px;
  font-weight: bold;
  margin: 0 40px 0 15px;
  cursor: pointer;
}

.cookie-notification.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.subSiteMainPage .cookie-notification {
  position: fixed;
  top: 0;
  width: 100%;
}
.subSiteMainPage .fixed_top .cookie-notification {
  position: static;
}

.cookie-notification.visible {
  display: block;
}

@media (max-width: 768px) {
  .subSiteMainPage .cookie-notification {
    position: static;
  }
  .cookie-notification.relative {
    top: 64px;
    position: relative;
  }
  .cookie-notification.fixed {
    position: static;
  }
  .cookie-notification button {
    margin: 0;
  }
}